Refresh Manifest Cache failed: Extension is not currently installed.

"Refresh Manifest Cache failed: Extension is not currently installed." error message reported after upgrading Joomla. There was another notification which said: "Error on updating manifest cache: (type, element, folder, client) = (module, mod_multilangstatus, mod_multilangstatus, 1)". This happened when upgrading from 2.5.1 to 2.5.2 via the on-board update function. Little seemed to have been written as of this date that I could find, but there was one reference to needing to check Discover in the Extension Manager.There was a reference there about the language module from 1.7 not having been installed. It was installed.

I ran "Clear Cache" in Discover and in Update and then "discovered" in both. No errors reported and no additional updates needed. This is not to say that I won't get an error on the next upgrade; you'll have to check back for an update. However, further evidence notwithstanding, I suspect this is what threw the initial error. Nor have I noticed any functional problems with the live site.

I do not have a need for language switching currently. Consequently, these functions are disabled.

910-690-1179